import NervMag from '@/components/NervMag.vue';
import { shallowMount } from '@vue/test-utils';

describe('NervMag.vue', () => {
  it('renders main screen', () => {
    const wrapper = shallowMount(NervMag, {
      propsData: { },
    });
    // expect(wrapper.text()).toMatch(msg);
  });
});
